h1{font-family: Cambria, serif;
 font-size:25px;
padding-left: 5%;

}


h2{color: blue; font-family: Cambria, serif;
  font-size: 20px;
font-weight: normal;
padding-left: 5%;

}


h3{color: red; font-size: 18px;
padding-left: 5%;

}
a:link{color: blue; 
}
a:visited{color: gray; 
}
p{font-size: 15px;
font-family: Helvetica, sans-serif;
max-width:750px;
padding-left: 5%;
line-height: 150%;
}



p.links{font-size:9.0pt; 
font-family:"Arial",sans-serif;
}

p.quote{
font-style: italic;
max-width:650px;
padding-left: 7%;
}

a:link {
    color: blue;
text-decoration: none;

}

a:visited {
    color: gray;
text-decoration: none;
}




a:hover {
    color: black;
//text-decoration: underline;
background: #87CEFA;
}


a:active {
    color: black;
text-decoration: underline;
}


td {
	text-align: center;
	}
	
	table, td, th {
    border: 1px solid black;
}

img {
    width:auto;
    height: auto;
	padding-left: 5%;
}

img.resize {
	max-width: 350px;
	max-height:350px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 5%;
}

img.resize1 {
	max-width: 450px;
	max-height:450px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 5%;
}

table {
    border-collapse: collapse;
    width: 80%;
    max-width: 800px;
	
	cellpadding="10";
}

th, td {
    height: 50px;
	border: 2px solid #fff;
}

tr:nth-child(even){background-color: #f5f5f5}

tr:nth-child(odd){background-color: #c5c5c5}	
table.visc{
		width: 50%;
		max-width: 500px;
		border: 20px solid #fff;
	}